*{
    font-family: 'Arial';font-size: 12px;
}
.head{
    background-color: #534f4f;
}
p{
    font-family: 'Graduate';font-size: 14px;
    text-align: center;
    color: white;
}
.image{
    text-align: center;
}

.logo{
    width: 10%;
    margin-top: 10px;
}
.bloque{
    text-align: center;
    margin-left: 21px;
    margin-right: 15px;
}
.uno{
    width: 40%;
    height: 180px;
    float: left;
}
.bebida{
    width: 100px;
    margin-top: 10px;
}

.letra{
    color: white;
}
